passivetex.extensions
Prev | Processor Extensions | Next

## passivetex.extensions

passivetex.extensions — Enable PassiveTeX extensions?

## Synopsis

    <xsl:param name="passivetex.extensions" select="0"></xsl:param>

## Description

If non-zero, PassiveTeX extensions will be used. At present, this consists of PDF bookmarks and sorted index terms.

This parameter can also affect which graphics file formats are supported

### Note

PassiveTeX is incomplete and development has ceased. In most cases, another XSL-FO engine is probably a better choice.

Prev | Up | Next
fop1.extensions | Home | tex.math.in.alt